.header{
	position:absolute;
	height:50px;
}

.header-right{
	position:initial;
}


.menu-button{
	display:block;
	padding:11px 20px;
}

.menu{
	display:none;
	top:0;
	
	text-align: center;
}

.menu.active{
	display:block;
}

.menu > ul{
	padding:0;
	background-color:#ffffff;
}

.menu > ul > li{
	display:block;
	background-color:#ffffff;
	margin-left:0;
}



.menu ul li.home-button{
	display:none;
}

.menu > ul > li.mobile-close-menu{
	display:block;
}

.menu ul.submenu{
	position:relative;
	width:100%;
}

.menu ul.submenu li{
	text-align: center;
}

.open-menu.active{
	background-image: none;
}

.carret{
	display:inline;
}